<table id="tabla_inicio">
    <tr>
        <td colspan="2">
            <img src="img/titulo_juego.png" id="titulo_juego" />
        </div>
    </tr>
    <tr>
        <td style="width: 50%">
            <img src="img/intro_pachito.png" id="intro_pachito" />
        </td>
        <td style="width: 50%">
            <form id="form_validar">
                <img src="img/busca_tesoro.png" id="busca_tesoro" />
                <div id="validacion">
                    <label for="txtCodigo">
                        Ingresa el codigo
                    </label>
                    <input type="text" name="txtCodigo" id="txtCodigo" />
                    <button type="submit" id="btnValidar" class="boton fucsia">
                        Validar
                    </button>
                    <button type="button" id="btnTrial" class="boton cyan">
                        Probar por 5 días
                    </button>
                </div>
                <a href="#" class="boton verde" id="lnkEmpezar">Empezar</a>
                <a href="#" class="boton fucsia" id="lnkInstrucciones">C&oacute;mo jugar</a>
            </form>
        </td>
    </tr>
</table>
